
.buttons dl{margin:0 auto;text-align:center;width:80px;height:150px;overflow:hidden;}

/*.squared1 dl{width:100%;height:120px;float:left;overflow:hidden;}*/



/*��ҳ��Ʒ*/

.content_box .pro_list,.content_box .serlist,.content_box .ser_list{width:100%;text-align:left;padding:10px 0;overflow:hidden;}

.content_box .pro_list dl,.content_box .serlist dl,.content_box .ser_list dl{width:130px;height:160px;padding:5px 1.9%;float:left;}

.content_box .pro_list dt,.content_box .serlist dt,.content_box .ser_list dt{width:130px;height:130px;*line-height:130px;text-align:center;overflow:hidden;padding:1px;margin-bottom:5px;display:table-cell;vertical-align:middle;}

.content_box .pro_list dt a,.content_box .serlist dt a,.content_box .ser_list a{height:100%;vertical-align:middle\9;_writing-mode:tb-rl;}

.content_box .pro_list dt img,.content_box .serlist img,.content_box .ser_list img{vertical-align:middle;width:expression(this.width > 130 && this.width > this.height ? 130 :true);height:expression(this.height >130 ? 130:true);vertical-align:middle;overflow:hidden;max-height:130px !important;max-width:130px !important;}

.content_box .pro_list dd,.content_box .serlist dd,.content_box .ser_list dd{text-align:center;height:22px;line-height:22px;overflow:hidden;font-size:14px;}



.content_box .pro_list ul,.content_box .ser_list ul{height:96px;overflow:hidden;padding:10px 0 0 1.3%;}

.content_box .pro_list .pro_pic,.content_box .ser_pic{width:150px;height:150px;*line-height:150px;text-align:center;overflow:hidden;padding:1px;margin-bottom:5px;display:table-cell;vertical-align:middle;float:left;margin-right:10px;}

.content_box .pro_list .pro_pic a,.content_box .ser_pic a{height:100%;vertical-align:middle\9;_writing-mode:tb-rl;}

.content_box .pro_list .pro_pic img,.content_box .ser_pic img{vertical-align:middle;width:expression(this.width > 150 && this.width > this.height ? 150 :true);height:expression(this.height >150 ? 150:true);vertical-align:middle;overflow:hidden;max-height:150px !important;max-width:150px !important;}

.content_box .pro_list .pro_intro,.content_box .pro_list .ser_intro{width:98.7%;text-align:left;}

.content_box .pro_list .pro_intro .pro_text,.content_box .pro_list .ser_intro .ser_text{width:100%;text-align:left;margin-top:5px;}

.content_box .pro_list .pro_intro .pro_text p,.content_box .pro_list .ser_intro .ser_text p{width:100%;text-align:left;font-size:12px;margin-top:6px;}

/*��ҳ��Ʒ*/

/*.content_box .product_box .pro_con{width:94px;height:130px;padding:5px 1.5%;float:left;}

.content_box .product_box .pro_con dt{width:150px;height:150px;*line-height:150px;text-align:center;overflow:hidden;padding:1px;margin-bottom:5px;display:table-cell;vertical-align:middle;}

.content_box .product_box .pro_con dt a{height:100%;vertical-align:middle\9;_writing-mode:tb-rl;}

.content_box .product_box .pro_con dt img{vertical-align:middle;width:expression(this.width > 150 && this.width > this.height ? 150 :true);height:expression(this.height >150 ? 150:true);vertical-align:middle;overflow:hidden;max-height:150px !important;max-width:150px !important;}

.content_box .product_box .pro_con dd{text-align:center;height:22px;line-height:22px;overflow:hidden;font-size:14px;}*/

 

 

.content_box .product_box .pro_con{width:144px;height:184px;padding:5px 2.2%;float:left;}

.content_box .product_box .pro_con dt{width:140px;height:140px;*line-height:120px;text-align:center;overflow:hidden;padding:1px;margin-bottom:5px;display:table-cell;vertical-align:middle;}

.content_box .product_box .pro_con dt a{height:100%;vertical-align:middle\9;_writing-mode:tb-rl;}

.content_box .product_box .pro_con dt img{vertical-align:middle;max-height:140px !important;max-width:140px !important;width:expression(this.width > 140 && this.width > this.height ? 140 :true);height:expression(this.height >140 ? 140:true);vertical-align:middle;overflow:hidden;}

.content_box .product_box .pro_con dd{text-align:center;height:22px;line-height:22px;overflow:hidden;font-size:14px;}



.content_box .news_list{ float:left;}

.content_box .news_list dl{ float:none;} 



 

/*��Ʒ���� 2014-09-19 */

.search{display:block;height:35px;width:96%;margin-top:10px;}

.search .sswz{height:33px;width:68%;border:1px solid #CCC;background-color:#FFF;float:left;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1)}

.search .ssan{width:30%;height:35px;background-color:#cc2a1f;font-size:14px;color:#FFF;border:none;display:block;float:right;}



/*��Ʒ����2014-09-20 */

.promain{width:100%;height:auto;display:block;background-color:#eee;float:left;}

.promain .tit{padding:0px;width:96%;margin:10px;clear:both;line-height:40px;}

.promain .tit a{font-size:14px;color:#666;text-decoration:none;}

.promain .cont{width:96%;margin:auto;}

.promain .cont span{display:block;width:100%;clear:both;}

.promain .cont a{display:block;float:left;width:auto;line-height:30px;color:#FF0000;height:30px;text-decoration:none;font-size:14px;font-weight:bold;}



.promain .cont .yuan{float:right;width:auto;height:30px;display:block;text-decoration:line-through;color:#999;line-height:30px;font-size:14px;text-align:right;margin-right:10px;}

.promain .cont .shu{display:block;height:30px;width:auto;float:left;line-height:25px;}

.promain .cont .xiaoliang{display:block;float:right;height:30px;width:auto;line-height:25px;color:#999;margin-right:10px;}



.promain .cont  #add{background-image:url(../images/jia.png);height:25px;width:25px;background-repeat:no-repeat;}

.promain .cont  #minus{background-image:url(../images/jian.png);background-repeat:no-repeat;height:25px;width:25px;}

.promain .cont  input{height:25px;width:40px;text-align:center;border:1px solid #CCC;}

.promain .btn{width:96%;height:auto;margin-top:20px;margin-bottom:20px;clear:both;}

.promain .btn .buy{height:40px;width:45%;background-color:#ff3333;list-style-type:none;color:#FFF;font-size:14px;margin:0 2%;font-weight:bold;display:block;float:left;text-align:center;line-height:40px;}

.promain .btn .cart{height:40px;width:45%;background-color:#44aaff;list-style-type:none;color:#FFF;font-size:14px;margin-left:5%;font-weight:bold;display:block;text-align:center;line-height:40px;float:left;}

.promain .details{height:auto;width:100%;padding:20px 0;clear:both;}

.promain .details .xqname{background:url(../images/pro-jt.png) no-repeat center bottom;height:60px;width:100%;}

.promain .details .xqname p{height:43px;display:block;background-color:#cacfd3;text-align:center;line-height:40px;color:#FFF;font-size:24px;letter-spacing:5px;}

.promain .details .xq{width:94%;margin:auto;padding:0px;display:block;color:#666;line-height:30px;}

.promain .details .xq  img{	width:100%;}

.promain .more{ width:100%;display:block;margin-bottom:46px;float:left;}

.promain .more .proup{font-size:14px;text-decoration:none;display:block;float:left;width:49.5%;text-align:center;background-color:#cacfd3;height:40px;line-height:40px;color:#FFF;font-weight:bold;letter-spacing:3px;}

.promain .more .prodown{font-size:14px;text-decoration:none;display:block;float:right;width:49.5%;text-align:center;background-color:#cacfd3;height:40px;line-height:40px;color:#FFF;font-weight:bold;letter-spacing:3px;}





/*�л�ͼ��ʽ����*/

.slide_container{position:relative;width:100%;}

.rslides{padding:0;margin:auto;}

.slide li{position:relative;list-style:none;}

.slide img{display:block;position:relative;z-index:1;width:100%;border:0;}

.slide_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:52%;left:0;opacity:0.7;z-index:3;text-indent:-9999px;overflow:hidden;text-decoration:none;height:61px;width:38px;background:transparent url("../images/themes.gif") no-repeat left top;margin-top:45%;}

.slide_nav:active{opacity:1.0;}

.slide_nav.next{left:auto;background-position:right top;right:0;}

  

/* new  2014-9-1  */

.news{height:auto;width:100%;display:block;background-color:#eee;}

.news .newtit{margin:auto;padding:0px;width:96%;height:60px;border-bottom:1px solid #999;}

.news .newtit p{height:35px;width:auto;font-size:14px;line-height:35px;color:#333;overflow:hidden;}

.news .newimg{display:block;width:96%;height:auto;}

.news img{height:auto;width:100%;display:block;margin-top:10px;margin-bottom:10px;}

.news .newtit time{font-size:14px;display:block;line-height:25px;height:25px;width:auto;color:#999;text-align:left;}

.news .newcont{padding:0px;height:auto;width:96%;margin:30px 0;}

.news .newcont p{text-indent:2pc;display:block;font-size:14px;color:#666;}

.news .more{display:block;width:100%;height:40px;}

.news .more .proup{font-size:14px;text-decoration:none;display:block;float:left;width:49.5%;text-align:center;background-color:#cacfd3;height:40px;line-height:40px;color:#FFF;font-weight:bold;letter-spacing:3px;}

.news .more .prodown{font-size:14px;text-decoration:none;display:block;float:right;width:49.5%;text-align:center;background-color:#cacfd3;height:40px;line-height:40px;color:#FFF;font-weight:bold;letter-spacing:3px;}





 